Subject: Re: [PATCH v2 10/27] blame tests: don't rely on t/t4018/ directory

From: Junio C Hamano <[email-masked]>
Date: Tue, 16 Feb 2021 15:49:48 -0800

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> Refactor a test added in 9466e3809d (blame: enable funcname blaming
> with userdiff driver, 2020-11-01) so that the blame tests don't rely
> on stealing the contents of "t/t4018/fortran-external-function".

I like changes like this and wish they (I haven't finished reading
the 27 patches, but I am hoping that there may be more) were
separately available ;-)